@media (max-width: 4000px){
	button.wishlist-added__create-new-btn {
		background: none !important;
	}
	.product__btn, .product__size {
		opacity: 1 !important;
	}

	.product__inner .product__btn {
		margin-top: 0;
		margin-bottom: 12px;
		-webkit-transform: translateY(18%);
		transform: translateY(18%);
		will-change: transform;
		opacity: 1;
	}

	.product__descr-inner {
		overflow: visible !important;
	}
}
@media (min-width: 1440px){
	.product__inner {
		height: 520px;
	}
}
@media (max-width: 1440px){
	.reviews .product__pic .rev-view-prBtn a {
		width: auto;
		margin: 0 8px;
	}
	.profile-address .shipping-details-blank {
		display: flex;
		justify-content: center;
		text-align: center;
	}
	.contact-detail span {
		word-break: break-all;
	}
}
@media (max-width: 992px){
	.col-12.col-sm-6.col-lg-1.product.gallary-item-container {
		display: none;
	}
	.mt-10 {
		position: absolute;
		top: 0;
	}
	.header__search {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	a.footer__mail {
		word-break: break-all;
	}
	.product__descr.item-descr.font-color-editor {
		overflow: hidden;
		height: 20px;
	}
}
@media (max-width: 767px) {
	.col-12.col-sm-12.col-lg-4.product.gallary-item-container {
		max-width: 100% !important;
		flex: 0 0 100% !important;
	}
	.error-text {
		width: auto;
	}
	.user-edit-info__btns button {
		font-size: 12px !important;
	}
	.error-text h1 {
		margin-top: 25px;
	}
	.cart-checkout__item.col-6 {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}
	.user-edit-info__row.user-edit-info__row_inputs.st-contactus button {
		margin-top: 30px;
	}
	.product__inner {
		height: 580px;
	}
	.product__descr {
		font-size: 12px !important;
	}
	.product__inner {
		margin-bottom: 10px;
	}
	.cart__item-suggested.newmodification {
		padding: 10px 10px;
	}
	.product-feedback__rating-elem {
		width: 100% !important;
	}
	.review-btn-top {
		margin: 0 15px 20px;
	}
}
@media (max-width: 576px){
	.header-bottom-nav {
		display: none;
	}
	.banner-main__btns .btn {
		font-size: 12px !important;
	}
	h1#banner-description {
		font-size: 14px !important;
	}
	.content-banner {
		width: 98% !important;
	}
	.header__bottom {
		margin-bottom: 0;
	}
	.nav__burger {
		right: 8px;
	}
	.footer__social {
		margin-bottom: 30px;
	}
	.footer__copy{
		margin-bottom: 10px;
	}
	.menugrid-section {
		margin-bottom: 10px;
	}
	.col-12.col-sm-6.col-lg-1.product.gallary-item-container {
		display: none;
	}
	.banner-image img {
		height: 160px;
	}
	.section-title h3 {
		font-size: 20px;
	}
	.select-sort.select-container.active .select-dropdown.active{
		display: block !important;
	}

	.product__pic-wrap {
		height: 310px;
	}
}
/* ctst 318 02-02-2021*/
@media screen and (max-width: 780px) {
	.product__descr-card-text.font-color-editor img {
		width: 500px !important;
		height: auto !important;
	}
}
@media screen and (max-width: 550px) {
	.product__descr-card-text.font-color-editor img {
		width: 290px !important;
		height: auto !important;
	}
}